body,html{margin:0;padding:0;min-width:1000px;width:auto;background-image:url(../../img/dordrecht/bg-sc.png);background-repeat:repeat-y;background-position:top center;}
#bg{position:absolute;width:100%;min-width:1000px;height:156px;background-color:#932120;z-index:1;}
#sc{position:relative;width:1000px;margin:0 auto;min-height:100%;height:100%;z-index:2;font-family:arial;line-height:16px;font-size:12px;}
#t{float:left;width:995px;height:108px;padding-top:18px;background-image:url(../../img/dordrecht/bg-top.png);background-repeat:no-repeat;background-position:top right;}
#m{float:left;width:995px;height:25px;line-height:25px;}
#p{float:left;width:820px;padding-right:11px;min-height:200px;height:auto;margin-top:5px;}
#p table{font-size:12px;}
.inh .lm,.lm{float:left;width:auto;height:15px;line-height:15px;margin-top:10px;color:#2f2f2a;height:19px;line-height:19px;margin-bottom:10px;}
.inh .lm *,.lm *{float:left;margin-right:22px;}
.inh .rssl,.rssl{float:left;margin-top:12px;height:15px;line-height:15px;margin-left:22px;clear:none;width:10px;}
.nbu,.adv{line-height:20px;margin-top:0px;margin-bottom:5px;color:#000;clear:left;float:left;width:387px;background-color:#bebbaf;}
#adv-o{float:left;width:816px;height:136px;border-top:1px solid #747474;margin-top:10px;}
#adv-r{float:right;width:166px;min-height:500px;height:auto;}
#t img{float:left;}
#t b{margin:0;float:left;filter:shadow(color=#000,direction=90);text-shadow:1px 1px 2px black;padding:0;color:#fff;font-size:33px;height:30px;padding-left:5px;padding-top:10px;margin-left:160px;margin-top:21px;}
h1{margin-top:10px;padding:0;color:#823821;font-size:17px;padding-left:5px;}
#m ul{margin:0 0 0 5px;padding:0;}
#m ul li{float:left;list-style:none;background-image:url(../../img/dordrecht/ls-dordrecht.png);background-repeat:no-repeat;background-position:left middle;margin-right:10px;padding-left:15px;}
#m ul li:first-child{background-image:none;padding-left:0;}
#m a,#m .pseudolink{text-decoration:none;color:#fff;font-weight:bold;cursor:pointer;filter:shadow(color=#000,direction=90);text-shadow:1px 1px 2px black;font-size:14px;}
#m ul li:hover ul{display:block;}
#m ul ul{display:none;position:absolute;margin:0;padding:0;background-color:#932120;z-index:2;margin-top:-3px;margin-left:-5px;}
#m ul ul li{float:none;background-image:none;padding-left:5px;}
#m ul ul li:first-child{padding-left:5px;}
#m ul ul li a{color:#fcc82a;font-weight:bold;display:block;}
#l{float:left;width:394px;min-height:500px;height:auto;}
#r{float:left;width:401px;margin-left:25px;min-height:500px;height:auto;}
.inh{float:left;width:395px;height:auto;color:#2f2f2a;}
.inh h3{margin:0;min-height:20px;height:auto;margin-bottom:5px;}
.inh h3 a{margin:0;height:auto;font-weight:bold;min-height:20px;display:block;}
.inh + p{float:left;margin-top:25px;width:395px;}
a{text-decoration:underline;font-weight:bold;color:#2f2f2a;text-align:left;}
a:hover{text-decoration:none;}
a:visited{font-weight:normal;}
.inh a{float:left;text-decoration:none;font-weight:normal;width:320px;min-height:20px;height:auto;color:#2f2f2a;line-height:20px;}
.inh h2 a{font-weight:bold;}
.inh a:hover{text-decoration:underline;}
.adv a{min-width:100px;width:auto;}
.adv img{margin-right:10px;}
.date{float:right;display:block;text-align:right;clear:right;width:35px;min-height:20px;height:auto;line-height:20px;color:#2f2f2a;}
.color{float:left;background-color:#bebbaf;width:387px;min-height:185px;height:auto;padding:4px 4px 4px 4px;}
.kop{float:left;height:20px;width:380px;background-color:#505b64;padding-right:15px;padding-left:5px;font-weight:bold;margin-top:18px;padding-top:4px;margin-bottom:10px;}
#r .kop{margin-left:0}
#l .inh{padding-left:5px;}
#r .inh{padding-left:5px;}
h2{margin:0;padding:0;color:#000;font-size:16px;}
.kop a,.kop h2{text-decoration:none;color:#fff;margin:0px;font-weight:bold;padding:0;display:block;}
.kop img{position:absolute;margin-left:330px;margin-top:-36px;}
.kop2{float:left;height:20px;width:385px;background-color:#505b64;padding-left:5px;font-weight:bold;margin-top:18px;padding-top:4px;margin-bottom:10px;text-align:right;padding-right:10px;}
.kop2 img{;margin-top:-15px;padding-left:10px;}
#column,#fotocolumn{margin-top:-10px;float:left;width:390px;min-height:200px;height:auto;background-image:url(../../img/dordrecht/bg-afgerond.png);background-position:bottom left;background-color:#932120;background-repeat:no-repeat;color:#fff;padding-bottom:10px;padding-top:10px;padding-left:5px;padding-right:5px;}
.georgia{font-family:Georgia;text-align:center;font-size:14px;font-style:italic;}
#column img{display:block;margin:0 auto;}
#column h2{color:#fdbe1f;}
#column a{text-decoration:none;color:#fff;}
#fotocolumn img{display:block;margin:0 auto;}
#fotocolumn h2{color:#fff;}
#fotocolumn a{text-decoration:none;color:#fff;}
.ugn{float:left;width:330px;min-height:266px;height:auto;background-color:#676045;background-image:url(../../img/dordrecht/bg-afgerond_nieuws.png);background-position:bottom left;background-repeat:no-repeat;padding-left:36px;padding-right:34px;padding-top:22px;padding-bottom:10px;display:none;color:#fff;line-height:20px;}
.ugn a{text-decoration:none;color:#fff;}
a.ugnl{color:#fcc82a;}
.ugn img{display:block;margin-left:auto;margin-right:auto;}
.ugn-b{min-height:313px;height:auto;width:100%;float:left;margin-bottom:5px;}
.ugn-b p{text-align:justify;}
.ugn-b h2{line-height:22px;color:#fff;}
.ugn-b h2 a{line-height:30px;}
.ugn:first-child{display:block;}
#ugn h2{margin:0px;}
#wsvdw{float:left;width:342px;text-align:center;}
#wsvdw + p{float:left;margin-top:25px;width:395px;}
#zf{position:absolute;margin-left:820px;margin-top:-16px;text-align:right;}
#index_zoekterm{border-left:1px solid #823821;border-top:1px solid #823821;border-bottom:1px solid #823821;border-right:0;margin-right:0px;}
#zf input[type="submit"]{cursor:pointer;background-image:url(../../img/zoekfunctie-afb.png);width:22px;margin-left:0px;background-position:2px 1px;background-repeat:no-repeat;background-color:#fff;border-right:1px solid #823821;border-top:1px solid #823821;border-bottom:1px solid #823821;border-left:0;color:#fff;margin-right:1px;}
.column .blok{width:500px;}
.column .kop{width:500px;}
.column .inh{width:500px;}
.column .date{width:200px;}
.column a{width:300px;}
.lm{margin-right:5px;}
#column h2{color:#fff;}
.hnews hentry item{margin-bottom:10px;}
#gplusone{float:right;margin-top:20px;}
.kop2{margin-bottom:25px;}
#index_zoekterm{width:140px;}
.entry{margin:0 auto;}
.entry + .entry{border-top-width:0px;}
.published{border-width:0px;}
h1{margin-top:10px;padding-left:5px;height:24px;line-height:24px;min-height:24px;height:auto;}
h1 a{text-decoration:none;}
.entry-content,.entry-tags,.post-info{margin-left:50px;}
.entry-content-changed{margin-left:3px;}
.auteur{margin-bottom:10px;}
.auteur{margin-left:50px;}
.publ{display:inline-block;width:50px;height:100%;font-size:17px;font-weight:bold;margin-top:4px;float:left;}
h2{min-height:24px;height:auto;line-height:24px;}
.entry h2{margin-bottom:5px;float:left;width:769px;}
h3{margin:0;padding:0;clear:both;}
.tags{float:left;margin:3px 0 10px 0;font-weight:normal;font-size:10px;}
.post-info{padding-top:10px;margin-bottom:10px;margin-top:10px;clear:left;}
.entry-tags{float:left;width:100%;}
.post-info address{display:inline;font-style:normal;}
.entry-c-a{float:right;width:150px;}
.entry-c-t{width:575px;float:left;text-align:justify;}
#first-sample-license{clear:both;text-align:center;}
.hnews{margin-bottom:20px;}
.delen{margin-top:20px;float:left;margin-right:50px;width:225px;height:16px;line-height:16px;}
.delen a{float:right;padding-left:2px;}
.delen + iframe{margin-top:20px;}
.delen img{margin-left:3px;}
.m_adv{display:block;width:820px;float:left;margin-left:3px;margin-top:10px;margin-bottom:5px;}
.entry{border-top:dotted 1px #932120;border-bottom:dotted 1px #932120;}
.entry h2{font-size:14px;}
.entry h2 a{text-decoration:none;}
.entry h2 a:hover{text-decoration:underline;}
h1{background-color:#505b64;color:#fff;}
h2{color:#932120;}
h1 a{color:#fff;}
.entry-title{min-height:12px;height:auto;}
.entry-title a{color:#823821;}
